---
name: Bug report
about: Create a report to help us improve the form and function of the salt-forge framework
title: "[BUG] ** Replace with descriptive title **"
labels: bug
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Client Configuration (please complete the following information):**
 - OS: [e.g. Ubuntu 22.04]
 - Interface: [CLI, API]
   - If CLI, please include python version
   - If API, please include utilized API calls

**Additional context**
Add any other context about the problem here.
